- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ReaderWriterIV.cpp File Reference

`#include "ReaderWriterIV.h"`
`#include <osg/Notify>`
`#include <osgDB/FileUtils>`
`#include <osgDB/FileNameUtils>`
`#include <Inventor/SoInteraction.h>`
`#include <Inventor/nodes/SoSeparator.h>`
`#include "ConvertFromInventor.h"`
`#include "GroupSoLOD.h"`

Include dependency graph for ReaderWriterIV.cpp:

## Variables
osgDB::RegisterReaderWriterProxy< ReaderWriterIV > | g_ivReaderWriterProxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterIV> g_ivReaderWriterProxy